﻿<a asp-action="Index" asp-controller="Home" asp-area="Admin" class="logo">
    <!-- mini logo for sidebar mini 50x50 pixels -->
    <span class="logo-mini"><b>GC</b></span>
    <!-- logo for regular state and mobile devices -->
    <span class="logo-lg"><b>GoCo</b>CMS</span>
</a>